body {
	background-color: #282828;
	color: #ebdbb2;
}

nav {
	font-size: 16pt;
}
main {
	max-width: 80ch;
}

p {
	font-size: 16pt;
	text-align: left;
}
a {
	color: #83a598;
}

.project-box {
	margin: 1cm;
	padding: 12pt;
	border-style: solid;
	border-width: 1pt;

	max-width: 60ch;

	background-color: #3c3836
}

.project-title {
	text-align: left;
	
}
.project-title > a {
	color: #ebdbb2;
}

.project-summary {
	font-size: 14pt;
	text-align: justify;
}

.project-status {
	font-size: 10pt;
	font-family: monospace;
}
